apiVersion: kargo.akuity.io/v1alpha1
kind: Warehouse
metadata:
  name: stonks-images
  namespace: stonks-oracle
spec:
  interval: 1m0s
  subscriptions:
    - image:
        repoURL: registry.celestium.life/stonks-oracle/query-api
        imageSelectionStrategy: NewestBuild
        allowTags: '^[0-9a-f]{7,40}$'
